Bug 805818 - gam_server running as initrc_t
gam_server running as initrc_t
Status: CLOSED DUPLICATE of bug 807678
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: selinux-policy (Show other bugs)
6.3
All Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Miroslav Grepl
BaseOS QE Security Team
:
Depends On:
Blocks: 832330
  Show dependency treegraph
 
Reported: 2012-03-22 05:29 EDT by Milos Malik
Modified: 2012-06-15 04:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-02 13:00:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2012-03-22 05:29:21 EDT
Description of problem:
It seems that gam_server does not have its own SELinux domain.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-3.7.19-142.el6.noarch
selinux-policy-minimum-3.7.19-142.el6.noarch
selinux-policy-3.7.19-142.el6.noarch
selinux-policy-doc-3.7.19-142.el6.noarch
selinux-policy-mls-3.7.19-142.el6.noarch

How reproducible:
there is no init script but I see the daemon running after each reboot

Steps to Reproduce:
# ps -efZ | grep gam_server
system_u:system_r:initrc_t:s0   root      1745     1  0 09:27 ?        00:00:00 /usr/libexec/gam_server
#

Actual results:
* gam_server run as initrc_t

Expected results:
* gam_server runs in its own SELinux domain
Comment 1 Miroslav Grepl 2012-03-22 06:19:07 EDT
I would like to know how gam_server is started. Could you add me an access on this machine?
Comment 4 Miroslav Grepl 2012-04-02 13:00:48 EDT

*** This bug has been marked as a duplicate of bug 807678 ***

Note You need to log in before you can comment on or make changes to this bug.